{
  "parent": "overly_realistic:advancements/stone_age/evolving",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:tribal_mask"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a tribal mask with sticks, logs, and leather!",
      "color": "#ac7264"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:player_head",
      "components": {
          "minecraft:profile": {
          "id": [
              -1184273588,
              -1407758413,
              -1328364233,
              555494000
          ],
          "properties": [
              {
                  "name": "textures",
                  "value": "eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYmRmYmZjZDA2NzgwNWVkZTNlZDgwOTFmYzc0OTYwZTU1MzI1YTAwZmRlY2U0ZWMwM2VlNmZhMGY0ZmJhZTI5NCJ9fX0="
              }
          ]
        }
      }
    },
    "show_toast": false,
    "title": {
      "text": "Tribesman",
      "color": "#ac7264"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}